/*trademark_info*/

.picture{
	width: 100%;
}
.info{
	padding-left: 20px;
}
.info_header{
	float: left;
	width: 50%;
}
.info_header p{
	font-weight: bold;
	font-size: 17px;
}
.info_header img{
	height: 40px;
	width: 50px;
	vertical-align: middle;
	float: right;
	margin-top: 3px;
}
.info_header a {
	color: #eb6100;
	text-decoration: none;
	line-height: 20px;
	vertical-align: middle;
	float: right;
	width: 200px;
	font-size: 14px;
}
.info_header p span {
	margin-left: 10px;
	background: #eb6100;
	color: #fff;
	padding: 3px 10px;
	font-size: 12px;
	font-weight: normal;
}
.info_span{
	line-height: 30px;
	font-size: 14px;
	color: #333;
}
.info_title{
	border-bottom:1px solid #ccc; 
}
.info_content{
	padding: 20px 0px;
	font-size: 14px;
	color: #333;
}
.span1{
	font-size: 14px;
	color: #333;
}
.span2{
	font-size: 14px;
	color: #eb6100;
}
.span3{
	font-size: 22px;
	color: #eb6100;
	font-weight: bold;
}
.confirm{
	padding: 0px 30px;
	text-align: center;
	margin-top: 20px;
	line-height: 40px;
	font-size: 16px;
	border: 1px solid #eb6100;
	display: block;
	float: left;
	width: 15%;
	margin-left: 12%;
}
.confirm1{
	background: #eb6100;
	color: #fff;
}
.confirm2{
	color: #eb6100;
}


/*表格*/
table.gridtable {
	font-family: verdana,arial,sans-serif;
	font-size:16px;
	color:#333333;
	border-width: 1px;
	border-color: #ccc;
	border-collapse: collapse;
	width: 100%;
	margin-top: 40px;
	background: #f2f2f2;
}
table.gridtable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #ccc;

}
table.gridtable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #cccc;
	background-color: #ffffff;
	font-size: 12px;
}
table.gridtable td img{
	width: 100%;
}

.head{
	width: 80px;
	height: 80px;
	display: block;
	margin: 0 auto;
}
.header_head p{
	text-align: center;
	font-size: 16px;
	color: #333;
	line-height: 40px;
}
.header_head{
	border: 1px solid #ccc;
	padding: 20px;

}
.header_head a{
	font-size: 14px;
	padding: 5px 20px;
	color: #eb6100;
	border: 1px solid #eb6100;
	clear: both;
	margin: 0 auto;
	display: block;
	width: 100px;
	text-align: center;
}
.header_head a:hover{
	text-decoration: none;
}
.header_img{
	width: 116px;
	margin: 0 auto;
	padding-bottom: 20px;
}

.header_h3{
	color:#333;
	text-align: center;
	line-height: 20px;
}
